"ABA" = "Abasinisch";
"ABK" = "Abchasisch";
"ADY" = "Adygeisch";
"AFK" = "Afrikaans";
"AFR" = "Afar";
"AGW" = "Agaw";
"ALS" = "Elsässisch";
"ALT" = "Altaisch";
"AMH" = "Amharisch";
"APPH" = "Phonetische Transkription (Americanist)";
"ARA" = "Arabisch";
"ARI" = "Aari";
"ARK" = "Arakanesisch";
"ASM" = "Assamesisch";
"ATH" = "Athapaskisch";
"AVR" = "Awarisch";
"AWA" = "Awadhi";
"AYM" = "Aymara";
"AZE" = "Aserbaidschanisch";
"BAD" = "Badaga";
"BAG" = "Baghelkhandi";
"BAL" = "Balkar";
"BAU" = "Baule";
"BBR" = "Berber";
"BCH" = "Bench";
"BCR" = "Bibel-Cree";
"BEL" = "Weißrussisch";
"BEM" = "Bemba";
"BEN" = "Bengali";
"BGR" = "Bulgarisch";
"BHI" = "Bhili";
"BHO" = "Bhodschpuri";
"BIK" = "Bikol";
"BIL" = "Bilen";
"BKF" = "Blackfoot";
"BLI" = "Balochi";
"BLN" = "Balante";
"BLT" = "Balti";
"BMB" = "Bambara";
"BML" = "Bamileke";
"BOS" = "Bosnisch";
"BRE" = "Bretonisch";
"BRH" = "Brahui";
"BRI" = "Braj Bhasha";
"BRM" = "Birmanisch";
"BSH" = "Baschkirisch";
"BTI" = "Beti";
"CAT" = "Katalanisch";
"CEB" = "Cebuano";
"CHE" = "Tschetschenisch";
"CHG" = "Chaha Gurage";
"CHH" = "Chattisgarhi";
"CHI" = "Chichewa";
"CHK" = "Tschuktschisch";
"CHP" = "Chipewyan";
"CHR" = "Cherokee";
"CHU" = "Tschuwaschisch";
"CMR" = "Komorisch";
"COP" = "Koptisch";
"COS" = "Korsisch";
"CRE" = "Cree";
"CRR" = "Carrier";
"CRT" = "Krim-Tatarisch";
"CSL" = "Kirchenslawisch";
"CSY" = "Tschechisch";
"DAN" = "Dänisch";
"DAR" = "Darginisch";
"DCR" = "Woods Cree";
"DEU" = "Deutsch";
"DGR" = "Dogri";
"DHV" = "Dhivehi";
"DIV" = "Dhivehi";
"DJR" = "Djerma";
"DNG" = "Dangme";
"DNK" = "Dinka";
"DRI" = "Dari";
"DUN" = "Dungan";
"DZN" = "Dzongkha";
"EBI" = "Ebira";
"ECR" = "Eastern Cree";
"EDO" = "Edo";
"EFI" = "Efik";
"ELL" = "Griechisch";
"ENG" = "Englisch";
"ERZ" = "Ersja-Mordwinisch";
"ESP" = "Spanisch";
"ETI" = "Estnisch";
"EUQ" = "Baskisch";
"EVK" = "Evenki";
"EVN" = "Even";
"EWE" = "Ewe";
"FAN" = "Französisch-Antillisch";
"FAR" = "Persisch";
"FIN" = "Finnisch";
"FJI" = "Fidschi";
"FLE" = "Flämisch";
"FNE" = "Forest Nenets";
"FON" = "Fon";
"FOS" = "Färöisch";
"FRA" = "Französisch";
"FRI" = "Friesisch";
"FRL" = "Friaulisch";
"FTA" = "Futa";
"FUL" = "Fulani";
"GAD" = "Ga";
"GAE" = "Gälisch";
"GAG" = "Gagausisch";
"GAL" = "Galizisch";
"GAR" = "Garshuni";
"GAW" = "Garhwali";
"GEZ" = "Ge'ez";
"GIL" = "Gilyak";
"GMZ" = "Gumuz";
"GON" = "Gondi";
"GRN" = "Grönländisch";
"GRO" = "Garo";
"GUA" = "Guaraní";
"GUJ" = "Gujarati";
"HAI" = "Haitisch";
"HAL" = "Halam";
"HAR" = "Harauti";
"HAU" = "Haussa";
"HAW" = "Hawaiin";
"HBN" = "Hammer-Banna";
"HIL" = "Hiligaynon";
"HIN" = "Hindi";
"HMA" = "High Mari";
"HND" = "Hindko";
"HO" = "Ho";
"HRI" = "Harari";
"HRV" = "Kroatisch";
"HUN" = "Ungarisch";
"HYE" = "Armenisch";
"IBO" = "Igbo";
"IJO" = "Ijo";
"ILO" = "Ilokano";
"IND" = "Indonesisch";
"ING" = "Inguschisch";
"INU" = "Inuktitut";
"IPPH" = "Phonetische Transkription (IPA)";
"IRI" = "Irisch";
"IRT" = "Traditionelles Irisch";
"ISL" = "Isländisch";
"ISM" = "Inari-Samisch";
"ITA" = "Italienisch";
"IWR" = "Hebräisch";
"JAV" = "Javanisch";
"JII" = "Jiddisch";
"JPN" = "Japanisch";
"JUD" = "Judezmo";
"JUL" = "Jula";
"KAB" = "Kabardinisch";
"KAC" = "Kachchi";
"KAL" = "Kalenjin";
"KAN" = "Kannada";
"KAR" = "Karachay";
"KAT" = "Georgisch";
"KAZ" = "Kasachisch";
"KEB" = "Kebena";
"KGE" = "Khutsuri Georgisch";
"KHA" = "Khakass";
"KHK" = "Khanty-Kazim";
"KHM" = "Khmer";
"KHS" = "Khanty-Shurishkar";
"KHV" = "Khanty-Vakhi";
"KHW" = "Khowar";
"KIK" = "Kikuyu";
"KIR" = "Kirgisisch";
"KIS" = "Kisii";
"KKN" = "Kokni";
"KLM" = "Kalmückisch";
"KMB" = "Kamba";
"KMN" = "Kumaoni";
"KMO" = "Komo";
"KMS" = "Komso";
"KNR" = "Kanuri";
"KOD" = "Kodagu";
"KOH" = "Koreanisch, altes Hangul";
"KOK" = "Konkani";
"KON" = "Kikongo";
"KOP" = "Komi-Permjakisch";
"KOR" = "Koreanisch";
"KOZ" = "Komi-Zyrian";
"KPL" = "Kpelle";
"KRI" = "Krio";
"KRK" = "Karakalpak";
"KRL" = "Karelisch";
"KRM" = "Karaim";
"KRN" = "Karen";
"KRT" = "Koorete";
"KSH" = "Kaschmiri";
"KSI" = "Khasi";
"KSM" = "Kildin Sami";
"KUI" = "Kui";
"KUL" = "Kulvi";
"KUM" = "Kumükisch";
"KUR" = "Kurdisch";
"KUU" = "Oraon";
"KUY" = "Kuy";
"KYK" = "Koryak";
"LAD" = "Ladinisch";
"LAH" = "Lahuli";
"LAK" = "Lak";
"LAM" = "Lambani";
"LAO" = "Laotisch";
"LAT" = "Latein";
"LAZ" = "Lasisch";
"LCR" = "L-Cree";
"LDK" = "Ladakhi";
"LEZ" = "Lezgi";
"LIN" = "Lingala";
"LMA" = "Low Mari";
"LMB" = "Limbu";
"LMW" = "Lomwe";
"LSB" = "Niedersorbisch";
"LSM" = "Lule-Samisch";
"LTH" = "Litauisch";
"LTZ" = "Luxemburgisch";
"LUB" = "Luba";
"LUG" = "Luganda";
"LUH" = "Luhya";
"LUO" = "Luo";
"LVI" = "Lettisch";
"MAJ" = "Majangir";
"MAK" = "Makua";
"MAL" = "Traditionelles Malayalam";
"MAN" = "Mansi";
"MAP" = "Mapudungun";
"MAR" = "Marathi";
"MAW" = "Marwari";
"MBN" = "Mbundu";
"MCH" = "Mandschurisch";
"MCR" = "Moose Cree";
"MDE" = "Mende";
"MEN" = "Me'en";
"MIZ" = "Lushai";
"MKD" = "Mazedonisch";
"MLE" = "Male";
"MLG" = "Madagassisch";
"MLN" = "Malinke";
"MLR" = "Modernes Malayalam";
"MLY" = "Malaiisch";
"MND" = "Mandinka";
"MNG" = "Mongolisch";
"MNI" = "Meithei";
"MNK" = "Maninka";
"MNX" = "Manx";
"MOH" = "Mohawk";
"MOK" = "Mokschanisch";
"MOL" = "Moldawisch";
"MON" = "Mon";
"MOR" = "Moroccan";
"MRI" = "Maori";
"MTH" = "Maithili";
"MTS" = "Maltesisch";
"MUN" = "Mundari";
"NAG" = "Naga-Assamese";
"NAN" = "Nanai";
"NAS" = "Naskapi";
"NCR" = "N-Cree";
"NDB" = "Ndebele";
"NDG" = "Ndonga";
"NEP" = "Nepalesisch";
"NEW" = "Newari";
"NGR" = "Nagari";
"NHC" = "Norway House Cree";
"NIS" = "Nisi";
"NIU" = "Niue";
"NKL" = "Nkole";
"NKO" = "N'Ko";
"NLD" = "Niederländisch";
"NOG" = "Nogai";
"NOR" = "Norwegisch";
"NSM" = "Nordsamisch";
"NTA" = "Northern Tai";
"NTO" = "Esperanto";
"NYN" = "Nynorsk";
"OCI" = "Okzitanisch";
"OCR" = "Oji-Cree";
"OJB" = "Ojibway";
"ORI" = "Odia (formerly Oriya)";
"ORO" = "Oromo";
"OSS" = "Ossetisch";
"PAA" = "Palästinisches Aramäisch";
"PAL" = "Pali";
"PAN" = "Punjabi";
"PAP" = "Palpa";
"PAS" = "Paschtu";
"PGR" = "Politonisches Griechisch";
"PIL" = "Filipino";
"PLG" = "Palaung";
"PLK" = "Polnisch";
"PRO" = "Provenzalisch";
"PTG" = "Portugiesisch";
"QIN" = "Chin";
"RAJ" = "Rajasthani";
"RCR" = "R-Cree";
"RBU" = "Burjatisch";
"RIA" = "Riang";
"RMS" = "Rätoromanisch";
"ROM" = "Rumänisch";
"ROY" = "Romani";
"RSY" = "Russinisch";
"RUA" = "Ruandisch";
"RUS" = "Russisch";
"SAD" = "Sadri";
"SAN" = "Sanskrit";
"SAT" = "Santali";
"SAY" = "Sayisi";
"SEK" = "Sekota";
"SEL" = "Selkupisch";
"SGO" = "Sango";
"SHN" = "Schan";
"SIB" = "Sibe";
"SID" = "Sidamo";
"SIG" = "Silte Gurage";
"SKS" = "Skolt-Samisch";
"SKY" = "Slowakisch";
"SLA" = "Slavey";
"SLV" = "Slowenisch";
"SML" = "Somali";
"SMO" = "Samoanisch";
"SNA" = "Sena";
"SND" = "Sindhi";
"SNH" = "Sinhalese";
"SNK" = "Soninke";
"SOG" = "Sodo Gurage";
"SOT" = "Sotho";
"SQI" = "Albanisch";
"SRB" = "Serbisch";
"SRK" = "Saraiki";
"SRR" = "Serer";
"SSL" = "South Slavey";
"SSM" = "Südsamisch";
"SUR" = "Suri";
"SVA" = "Svan";
"SVE" = "Schwedisch";
"SWA" = "Neuaramäisch";
"SWK" = "Suaheli";
"SWZ" = "Swazi";
"SXT" = "Sutu";
"SYR" = "Syrisch";
"TAB" = "Tabasaran";
"TAJ" = "Tadschikisch";
"TAM" = "Tamilisch";
"TAT" = "Tatarisch";
"TCR" = "TH-Cree";
"TEL" = "Telugu";
"TGN" = "Tongaisch";
"TGR" = "Tigre";
"TGY" = "Tigrinya";
"THA" = "Thailändisch";
"THT" = "Tahitisch";
"TIB" = "Tibetisch";
"TKM" = "Turkmenisch";
"TMN" = "Temne";
"TNA" = "Tswana";
"TNE" = "Tundra Nenets";
"TNG" = "Tonga";
"TOD" = "Todo";
"TRK" = "Türkisch";
"TSG" = "Tsonga";
"TUA" = "Turoyo-Aramäisch";
"TUL" = "Tulu";
"TUV" = "Tuvin";
"TWI" = "Twi";
"UDM" = "Udmurtisch";
"UKR" = "Ukrainisch";
"URD" = "Urdu";
"USB" = "Obersorbisch";
"UYG" = "Uigurisch";
"UZB" = "Usbekisch";
"VEN" = "Venda";
"VIT" = "Vietnamesisch";
"WA" = "Wa";
"WAG" = "Wagdi";
"WCR" = "West-Cree";
"WEL" = "Walisisch";
"WLF" = "Wolof";
"XBD" = "Tai Lue";
"XHS" = "Xhosa";
"YAK" = "Jakutisch";
"YBA" = "Yoruba";
"YCR" = "Y-Cree";
"YIC" = "Yi Klassisch";
"YIM" = "Yi Modern";
"ZHH" = "Chinesisch (Hong Kong)";
"ZHP" = "Chinesisch (Phonetic)";
"ZHS" = "Chinesisch (Vereinfacht)";
"ZHT" = "Chinesisch (Traditionel)";
"ZND" = "Azande";
"ZUL" = "Zulu";
